Warning: android.support.v4 ProGuard

Problem:

Warning: android.support.v4.view.accessibility.AccessibilityRecordCompatIcs: can't find referenced class android.view.accessibility.AccessibilityRecord
Warning: android.support.v4.widget.EdgeEffectCompatIcs: can't find referenced class android.widget.EdgeEffect

Solution:
Try to insert into proguard.cfg or into ${sdk.dir}/tools/proguard/proguard-android.txt (by version Android SDK) this line

-dontwarn android.support.**
This entry was posted in Bugs, warnings, errors and tagged , . Bookmark the permalink.


Comments are closed.



3,058 views